<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">6_28523_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-05-27 14:43:05</property>
  <property type="text" name="sku">6_28523_K</property>
  <property type="text" name="Batchcode">KWA_100138216</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale value="100.0" height="2372" tile_height="791" cols="4" tile_width="874" rows="3" width="3493"/>
   <scale value="50.0" height="1186" tile_height="593" cols="2" tile_width="873" rows="2" width="1746"/>
   <scale value="29.3" height="695" tile_height="695" cols="1" tile_width="1024" rows="1" width="1024"/>
   <scale value="22.0" height="521" tile_height="521" cols="1" tile_width="768" rows="1" width="768"/>
   <scale value="14.7" height="347" tile_height="347" cols="1" tile_width="512" rows="1" width="512"/>
   <scale value="7.3" height="173" tile_height="173" cols="1" tile_width="256" rows="1" width="256"/>
   <scale value="3.7" height="86" tile_height="86" cols="1" tile_width="128" rows="1" width="128"/>
  </scales>
  <images ext="jpg" name="a_" maxHeight="2372" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
